<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<!-- ====================================================================== -->
<!-- Define the top level topics                                            -->
<!-- ====================================================================== -->

<toc label="SDO Developer Guide">
	<topic label="Tutorials">
        <topic label="Using the SDO Datagraph Editor" href="tutorials/datagraph/datagraph.html"/>
    </topic>

	<topic label="Online Docs">
		<topic label="Introduction to SDO developerWorks Article" href="http://www-106.ibm.com/developerworks/java/library/j-sdo/"/>
		<topic label="SDO 1.0 Specification" href="http://www-106.ibm.com/developerworks/library/j-commonj-sdowmt/"/>
		<topic label="Release Notes">
			<topic label="What's New in v2.2" href="http://www.eclipse.org/modeling/emf/news/relnotes.php?project=emf&amp;version=2.2" />
			<topic label="What's New in v2.1" href="http://www.eclipse.org/modeling/emf/news/relnotes.php?project=emf&amp;version=2.1" />
			<topic label="What's New in v2.0" href="http://www.eclipse.org/modeling/emf/news/relnotes.php?project=emf&amp;version=2.0" />
		</topic>
		<topic label="SDO FAQ" href="http://www.eclipse.org/modeling/emf/faq/?project=sdo#sdo" />
	</topic>
	<topic label="Reference">
	    <link toc="topics_Reference.xml"/>
	</topic>
</toc>
